curl --request POST \
--url http://co-mind-platform-host/v1/document-analyzer/sessions \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"documentId": "<string>",
"name": "<string>"
}
'{}Create a new document analysis session.
curl --request POST \
--url http://co-mind-platform-host/v1/document-analyzer/sessions \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"documentId": "<string>",
"name": "<string>"
}
'{}Documentation Index
Fetch the complete documentation index at: https://docs.co-mind.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer token authentication. Supports two token types:
POST /v1/auth/loginPOST /v1/api-tokens, format: cmnd_<tokenId>.<secret>Session created
The response is of type object.